Subject: Re: Are coordinates for beta lactogloblin availabNEXTle?

From: [email-masked] (C.S.RAMAN)
Date: Thu, 7 Jul 1994 09:47:35 -0500 (CDT)

> Is there a structure out for beta lactoglobulin? It has been 
> crystallized (Papiz et al., Nature, vol. 324, 383, 1986) but I could 
> not find any entry in the Protein Data Bank. Any information would be 

A theoretical model for Apolipoprotein D (which BTW belongs to the same
family as b-lactoglobulin in that it binds small hydrophobic ligands) is
available at the PDB.  See "2apd" if you are interested.

Cheers
-raman
-- 
C.S.Raman                           
UNIX Programming & Administration   
SPARC & SGI Systems                 [email-masked] - INTERNET
Department of Biochemistry          [email-masked] - CHPC
UTHSCSA                             [email-masked]
7703 Floyd Curl Dr.                 (210) 567-6623   [Tel]
San Antonio, TX 78284-7760          (210) 567-6595   [Fax]
******************************************************************************
         If a man's wit be wandering, let him study the Mathematics
                                                            -Francis Bacon   
******************************************************************************